/*
Theme Name: Embark Child
Theme URI: http://themovation.com/embark
Template: embark
Author: Themovation
Author URI: http://themovation.com
Description: Embark is a premium WordPress theme for Tour Companies.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.4.4.1675586946
Updated: 2023-02-05 11:49:06

*/


/*@media (min-width: 768px) {
	.navbar .navbar-nav .dropdown-menu .dropdown:hover .dropdown-menu {
	    display: block;
	    position: absolute;
	    top: -14px;
	    left: 100%;
	}
	.navbar .navbar-nav .dropdown-menu .dropdown:hover > .dropdown-menu {
	    display: block!important;
	    position: absolute;
	    top: -14px;
	    left: 100%;
	}
}*/